/* MASONRY */
.grid {
  max-width: 100%;
  margin-left: -15px;
  margin-right: -15px;
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.grid-item {
  width: 100%;
  float: left;
  background: #fff;
  margin-left: 1.5%;
  margin-right: 1.5%;
  margin-bottom: 1.5%;
  text-align: center;
}

.grid-item--width2 { width: 320px; }
.grid-item--width3 { width: 480px; }
.grid-item--width4 { width: 640px; }

.grid-item--height2 { height: 200px; }
.grid-item--height3 { height: 260px; }
.grid-item--height4 { height: 360px; }


.well{
	position: relative;
	display: block;
	border: none;
	border-radius: 0;
	box-shadow: none;
	padding: 15px;
	margin: 0;
	background-color: #fff;
}


.grid-item p{
	margin-top: 0px;
	line-height: 20px;
}

.grid-item p i{
	font-size: 3.5em;
}

.grid-item p strong{
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

/* 3 - Entre 990 y 768*/
@media (max-width:990px) {
	.grid{
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.grid-item{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		box-sizing: content-box;
	}
}